h1 {
	color:#6A6E60;/*black;*/
	font-size: 72px;
	line-height: 52px;
	font-family: Georgia, Garamond, Times, Times New Roman;
	text-decoration: none;
	margin:52 0 52 0;
	padding: 0;
}



/* FOR THE MENU */

h2 {
	font-size: 20px;
/*	color:white; */
	font-family: Trebuchet MS, Helvetica, Arial;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

a	{
	color:#6A6E60;
	text-decoration: none;
}
a.link	{
	color:#6A6E60;
	text-decoration: none;
}
a:hover {
	color:white;
/*	font-style: italic;	fucks up the line-length */
	text-decoration: none;
}




/*general*/

h3 {
	font-family: Georgia, Garamond, Times, Times New Roman;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	padding-top: 15px;
}

p {
	font-family: Trebuchet MS, Helvetica, Arial;
	font-size: 10pt;
	margin: 0px;
	padding: 0px;
	padding-top: 8px;
}

body {
	background-color: #DADED0;
	margin: 0px;
	padding: 0px;
}

#container {
	margin: 0px auto;
	padding-top: 15px;
	width: 700px; 
}

#container img {
	border: 0;
}

#oneliner {
	float:left;
	margin: 0 0 0 0;
	padding-top:15px;
	width:140px; 
	vertical-align: top;
}

#content {
	float:right;
	width:550;
	vertical-align: top;
	margin: 0px 0 0 0 ;
	padding-top: 15px;
}
